@import url(//fonts.googleapis.com/css?family=Exo:200italic,400,400italic,500,500italic,600,700,700italic,800,800italic);

.fp1 .forumPost > section {
  padding: 0;
}

/*==============================================================================

								LP LINKAGE

==============================================================================*/

.heroeslpicon {
	background-image: url(http://www.teamliquid.net/staff/shiroiusagi/heroes/assets/lpicon.png);
	background-repeat: no-repeat;
	width: 111px;
	height: 78px;
	position: relative;
	top: -40px;
	margin-bottom: -30px;
}

.heroeslpicon:hover{
	background-image: url(http://www.teamliquid.net/staff/shiroiusagi/heroes/assets/lpicon.png);
	background-repeat: no-repeat;
	background-position: 0 -78px;
	width: 111px;
	height: 78px;
	position: relative;
	top: -40px;
	margin-bottom: -30px;
}

.heroeslp{
	width: 111px;
	background: #5c5c5c;
	font-size: .9em;
	font-style: italic;
	text-align: center;
	position: relative;
	float: left;
	padding: 0px 5px 10px 5px;
	margin:  0 3.5% 3.5% 0;
    border-radius: 0px 10px;
}

.heroeslp a, .heroeslp a:visited, .heroeslp a:active{
	color: #FFF !important;
}

.heroeslp a:hover{
	color: #FFF !important;
}

/*==============================================================================

								PATCH NOTES STYLING

==============================================================================*/
#patch{
	background-repeat: no-repeat;
	background-size: 100%;
	background-color: #1f1c20;
	color: #bdc3c7;
}

#patch .wrap{
	background-image: url(http://www.teamliquid.net/staff/shiroiusagi/heroes/assets/fade.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

#patch .body {
	margin: 0 5%;
	padding-bottom: 5%;
}

#patch a, #patch a:visited, #patch a:active{
	color: #1fc9e8;
}

#patch a:hover{
	color: #87edff;
	text-decoration: underline;
}

#patch .header{
	position: relative;
	padding-bottom: 35%;
}

#patch h1 {
	color: #1fc9e8;
	font-family: 'Exo';
	font-size: 2em;
	font-weight: 600;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: .2em;
	border-bottom: 1px solid #185d6a;
	margin: 0;
	padding: 0;
}

#patch h2 {
	color: #FFF;
	font-family: 'Exo';
	font-size: 3.5em;
	font-weight: 800;
	text-transform: uppercase;
	text-align: center;
	margin: 0;
	padding: 0;
}

#patch h3 {
	color: #a2d6e0;
	font-family: 'Exo';
	font-size: 1.8em;
	text-transform: uppercase;
	text-align: center;
	margin: 0;
	padding: 0;
}

#patch h4{
	color: #a2d6e0;
	font-family: 'Exo';
	font-size: 2em;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 1.1em;
	border-bottom: 1px solid #185d6a;
	margin: 5% 0 2% 0;
	padding: 0 0 2% 0;
}

#patch h5{
	color: #a2d6e0;
	font-family: 'Exo';
	font-size: 1.5em;
	font-weight: 600;
	text-transform: uppercase;
	margin-top: 0;
	padding: 0;
}

#patch .hero {
	color: #a2d6e0;
	height: 37px;
	font-family: 'Exo';
	font-size:  2em;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: .15em;
	text-align: right;
	padding-right: 2%;
	background-color: #1aa5c0;
	background-repeat: no-repeat;
}

#patch .patchnote {
	background: #302832;
	padding: 3%;
	margin: 3% 5% 1% 5%;
}

#impression .hr {
	border-bottom: 1px solid #185d6a;
}

#patch .footer{
	background: #100f11;
	padding: 0 5%;
}

#patch .footer .credit{
	width: 80%;
	font-size: .8em;
	text-align: right;
	text-transform: uppercase;
	line-height: 1.5em;
	position: relative;
	float: right;
}

/*==============================================================================

								IMPRESSIONS STYLING

==============================================================================*/

#impression{
	background-repeat: no-repeat;
	background-size: 100%;
	background-color: #1f1c20;
	color: #bdc3c7;
}

#impression .wrap{
	background-image: url(http://www.teamliquid.net/staff/shiroiusagi/heroes/assets/fade.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

#impression .body {
	margin: 0 5%;
	padding-bottom: 5%;
}

#impression a, #impression a:visited, #impression a:active{
	color: #39dd7b;
}

#impression a:hover{
	color: #57ff9b;
	text-decoration: underline;
}

#impression .header{
	position: relative;
	padding-bottom: 30%;
}

#impression .title {
	border-left: 5px solid #508f69;
	padding-left: 3%;
}

#impression .author{
	font-family: 'Exo';
	font-size: 1.5em;
	font-weight: 200;
	font-style: italic;
	margin: 2% 0;
}

#impression h1 {
	color: #39dd7b;
	font-family: 'Exo';
	font-size: 2em;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: .1em;
	margin: 0;
	padding: 0;
}

#impression h2 {
	color: #FFF;
	font-family: 'Exo';
	font-size: 3.5em;
	font-weight: 800;
	text-transform: uppercase;
	line-height: 1em;
	margin: 0;
	padding: 0;
}

#impression h3 {
	color: #97dcb3;
	font-family: 'Exo';
	font-size: 1.8em;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
}

#impression h4{
	color: #97dcb3;
	font-family: 'Exo';
	font-size: 2em;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 1.1em;
	border-bottom: 1px solid #508f69;
	margin: 5% 0 2% 0;
	padding: 0 0 2% 0;
}

#impression h5{
	color: #97dcb3;
	font-family: 'Exo';
	font-size: 1.5em;
	font-weight: 600;
	text-transform: uppercase;
	margin-top: 0;
	padding: 0;
}

#impression .hero {
	color: #97dcb3;
	height: 37px;
	font-family: 'Exo';
	font-size:  2em;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: .15em;
	text-align: right;
}

#impression .patchnote {
	background: #302832;
	padding: 3%;
	margin: 3% 5% 1% 5%;
}

#impression h6{
	color: #97dcb3;
	font-family: 'Exo';
	font-size: 1.5em;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
}

#impression .pquote{
	border-left: 1px solid #508f69;
	padding: 3% 3% 3% 5%;
	margin-left: 5%;
}

#impression .pquote:hover{
	background: #302932;
}

#impression .qmark{
	width: 33px;
	height: 26px;
	background: url(http://www.teamliquid.net/staff/shiroiusagi/heroes/assets/quote.png);
	position: relative;
	float: left;
	margin: 0 2% 1% 0;
}

#impression .hr {
	border-bottom: 1px solid #508f69;
}

#impression .footer{
	background: #100f11;
	padding: 0 5%;
}

#impression .footer .credit{
	width: 80%;
	font-size: .8em;
	text-align: right;
	text-transform: uppercase;
	line-height: 1.5em;
	position: relative;
	float: right;
}

/*==============================================================================

								INTERVIEW STYLING

==============================================================================*/

#interview{
	background-repeat: no-repeat;
	background-size: 100%;
	background-color: #1f1c20;
	color: #bdc3c7;
}

#interview .wrap{
	background-image: url(http://www.teamliquid.net/staff/shiroiusagi/heroes/assets/fade.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

#interview .body {
	margin: 0 5%;
	padding-bottom: 5%;
}

#interview a, #interview a:visited, #interview a:active{
	color: #24aaff;
}

#interview a:hover{
	color: #78cbff;
	text-decoration: underline;
}

#interview .header{
	position: relative;
	padding-bottom: 33%;
}

#interview h1 {
	color: #FFF;
	font-family: 'Exo';
	font-size: 2.5em;
	font-weight: 400;
	font-style: italic;
	text-transform: uppercase;
	text-align: right;
	margin: 0;
	padding: 0;
}

#interview h2 {
	color: #FFF;
	font-family: 'Exo';
	font-size: 4.5em;
	font-weight: 500;
	font-style: italic;
	text-transform: uppercase;
	text-align: right;
	line-height: 1em;
	margin: 0;
	padding: 0;
}

#interview .team{
	width: 50px;
}

#interview .player{
	font-weight: 700 !important;
	display: inline-block;
}

#interview .intq {
	font-weight: bold;
	border-top: 1px solid #603174;
	border-left: 1px solid #603174;
	padding: 2%;
}

#interview .inta {
	margin: 0 0 0 5%;
	padding: 3%;
}

#interview .inta:hover {
	background-color: #302932;
}

#interview .hr {
	border-bottom: 1px solid #376582;
}

#interview .footer{
	background: #100f11;
	padding: 0 5%;
}

#interview .footer .credit{
	width: 80%;
	font-size: .8em;
	text-align: right;
	text-transform: uppercase;
	line-height: 1.5em;
	position: relative;
	float: right;
}

/*==============================================================================

								PREVIEW STYLING

==============================================================================*/

#preview{
	background-repeat: no-repeat;
	background-size: 100%;
	background-color: #1f1c20;
	color: #bdc3c7;
}

#preview .wrap{
	background-image: url(http://www.teamliquid.net/staff/shiroiusagi/heroes/assets/fade.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

#preview .body {
	margin: 0 5%;
	padding-bottom: 5%;
}

#preview a, #preview a:visited, #preview a:active{
	color: #ffc600;
}

#preview a:hover{
	color: #ffde6c;
	text-decoration: underline;
}

#preview .header{
	position: relative;
	padding-bottom: 35%;
}

#preview .author{
	font-family: 'Exo';
	font-size: 1.5em;
	font-weight: 200;
	font-style: italic;
	margin: 2% 0;
	text-align: center;
}

#preview h1 {
	color: #ffc600;
	font-family: 'Exo';
	font-size: 2em;
	font-weight: 600;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: .2em;
	border-bottom: 1px solid #796a34;
	line-height: 1em;
	margin: 0;
	margin-bottom: 2%;
	padding: 0;
	padding-bottom: 2%;
}

#preview h2 {
	color: #FFF;
	font-family: 'Exo';
	font-size: 3.5em;
	font-weight: 800;
	text-transform: uppercase;
	text-align: center;
	margin: 0;
	padding: 0;
}

#preview h3 {
	color: #ffecab;
	font-family: 'Exo';
	font-size: 1.8em;
	text-transform: uppercase;
	text-align: center;
	margin: 0;
	padding: 0;
}

#preview h4{
	color: #ffecab;
	font-family: 'Exo';
	font-size: 3em;
	text-transform: uppercase;
	text-align: right;
	padding: 0;
	margin: 0;
}

#preview h5{
	color: #ffecab;
	font-family: 'Exo';
	font-size: 1.5em;
	font-style: italic;
	text-transform: uppercase;
	text-align: left;
	padding: 0;
	margin: 0;
}

#preview .team{
	width: 10%;
	display: inline-block;
	vertical-align: middle;
	margin-right: 2%;
}

#preview .teambox{
	border: 1px solid #796a34;
	padding: 5%;
	margin: 3% 0 3% 0;
}

#preview .hr {
	border-bottom: 1px solid #796a34;
}

#preview .footer{
	background: #100f11;
	padding: 0 5%;
}

#preview .footer .credit{
	width: 80%;
	font-size: .8em;
	text-align: right;
	text-transform: uppercase;
	line-height: 1.5em;
	position: relative;
	float: right;
}

/*==============================================================================

								RECAP STYLING

==============================================================================*/

#recap{
	background-repeat: no-repeat;
	background-size: 100%;
	background-color: #1f1c20;
	color: #bdc3c7;
}

#recap .wrap{
	background-image: url(http://www.teamliquid.net/staff/shiroiusagi/heroes/assets/fade.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

#recap .body {
	margin: 0 5%;
	padding-bottom: 5%;
}

#recap a, #recap a:visited, #recap a:active{
	color: #e67e22;
}

#recap a:hover{
	color: #ffbe84;
	text-decoration: underline;
}

#recap .header{
	position: relative;
	padding-bottom: 35%;
}

#recap h1 {
	color: #e67e22;
	font-family: 'Exo';
	font-size: 2em;
	font-weight: 600;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: .2em;
	border-bottom: 1px solid #856548;
	line-height: 1em;
	margin: 0;
	margin-bottom: 2%;
	padding: 0;
	padding-bottom: 2%;
}

#recap h2 {
	color: #FFF;
	font-family: 'Exo';
	font-size: 3.5em;
	font-weight: 800;
	text-transform: uppercase;
	text-align: center;
	margin: 0;
	padding: 0;
}

#recap h3 {
	color: #e8c5a6;
	font-family: 'Exo';
	font-size: 1.8em;
	text-transform: uppercase;
	text-align: center;
	margin: 0;
	padding: 0;
}

#recap h4{
	color: #e8c5a6;
	font-family: 'Exo';
	font-size: 2em;
	text-transform: uppercase;
	border-bottom: 1px solid #856548;
	padding: 0;
	margin: 0;
}


#recap .teambox{
	border: 1px solid #796a34;
	padding: 5%;
	margin: 3% 0 3% 0;
}

#preview .hr {
	border-bottom: 1px solid #856548;
}

#recap .footer{
	background: #100f11;
	padding: 0 5%;
}

#recap .footer .credit{
	width: 80%;
	font-size: .8em;
	text-align: right;
	text-transform: uppercase;
	line-height: 1.5em;
	position: relative;
	float: right;
}

/*==============================================================================

								NEWS STYLING

==============================================================================*/

#news{
	background-repeat: no-repeat;
	background-size: 100%;
	background-color: #1f1c20;
	color: #bdc3c7;
}

#news .wrap{
	background-image: url(http://www.teamliquid.net/staff/shiroiusagi/heroes/assets/fade.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

#news .body {
	margin: 0 5%;
	padding-bottom: 5%;
}

#news a, #news a:visited, #news a:active{
	color: #e74c3c;
}

#news a:hover{
	color: #ff7567;
	text-decoration: underline;
}

#news .header{
	position: relative;
	padding-bottom: 35%;
}

#news h1 {
	color: #e74c3c;
	font-family: 'Exo';
	font-size: 2em;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: .2em;
	border-bottom: 1px solid #6e332c;
	margin: 0;
	padding: 0;
}

#news h2 {
	color: #FFF;
	font-family: 'Exo';
	font-size: 3.5em;
	font-weight: 800;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
}

#news .footer{
	background: #100f11;
	padding: 0 5%;
}

#news .footer .credit{
	width: 80%;
	font-size: .8em;
	text-align: right;
	text-transform: uppercase;
	line-height: 1.5em;
	position: relative;
	float: right;
}

/*==============================================================================

								WEEKLY STYLING

==============================================================================*/

#weekly{
	background-repeat: no-repeat;
	background-size: 100%;
	background-color: #1f1c20;
	color: #bdc3c7;
}

#weekly .wrap{
	background-image: url(http://www.teamliquid.net/staff/shiroiusagi/heroes/assets/fade.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

#weekly .body {
	margin: 0 5%;
	padding-bottom: 5%;
}

#weekly a, #weekly a:visited, #weekly a:active{
	color: #39ffce;
}

#weekly a:hover{
	color: #36d0aa;
	text-decoration: underline;
}

#weekly .header{
	position: relative;
	padding-bottom: 35%;
}

#weekly .author{
	font-family: 'Exo';
	font-size: 1.5em;
	font-weight: 200;
	font-style: italic;
	text-align: center;
	margin: 1% 0;
}

#weekly h1 {
	color: #39ffce;
	font-family: 'Exo';
	font-size: 2em;
	font-weight: 600;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: .2em;
	line-height: 1em;
	border-bottom: 1px solid #245e50;
	margin: 0;
	margin-bottom: 2%;
	padding: 0;
	padding-bottom: 2%;
}

#weekly h2 {
	color: #FFF;
	font-family: 'Exo';
	font-size: 3.5em;
	font-weight: 800;
	text-transform: uppercase;
	text-align: center;
	line-height: 1em;
	margin: 0;
	padding: 0;
}

#weekly h3 {
	color: #b8ffed;
	font-family: 'Exo';
	font-size: 1.8em;
	text-transform: uppercase;
	text-align: center;
	margin: 0;
	padding: 0;
}

#weekly h4{
	color: #b8ffed;
	font-family: 'Exo';
	font-size: 2em;
	text-transform: uppercase;
	border-bottom: 1px solid #245e50;
	padding: 0;
	margin: 0;
}

#weekly .hr {
	border-bottom: 1px solid #245e50;
}

#weekly .polling {
	background: #eaebec;
	color: #000;
	padding: 5%;
	width: 70%;
	margin: auto;
}

#weekly .footer{
	background: #100f11;
	padding: 0 5%;
}

#weekly .footer .credit{
	width: 80%;
	font-size: .8em;
	text-align: right;
	text-transform: uppercase;
	line-height: 1.5em;
	position: relative;
	float: right;
}

#weekly .polling {
	background: #1f1c20 !important;
	color: #bdc3c7 !important;
}

#weekly .polling p{
	color: #bdc3c7 !important;
}


/*==============================================================================

								POWER RANK STYLING

==============================================================================*/
#powerrank{
	background-repeat: no-repeat;
	background-size: 100%;
	background-color: #1f1c20;
	color: #bdc3c7;
}

#powerrank .wrap{
	background-image: url(http://www.teamliquid.net/staff/shiroiusagi/heroes/assets/fade.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

#powerrank .body {
	margin: 0 5%;
	padding-bottom: 5%;
}

#powerrank a, #powerrank a:visited, #powerrank a:active{
	color: #9c22ae;
}

#powerrank a:hover{
	color: #d249e6;
	text-decoration: underline;
}

#powerrank .header{
	position: relative;
	padding-bottom: 35%;
}

#powerrank .author{
	font-family: 'Exo';
	font-size: 1.5em;
	font-weight: 200;
	font-style: italic;
	text-align: center;
	margin: 1% 0;
}

#powerrank h1 {
	color: #b35ad8;
	font-family: 'Exo';
	font-size: 2em;
	font-weight: 600;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: .2em;
	line-height: 1em;
	border-bottom: 1px solid #9a74ac;
	margin: 0;
	margin-bottom: 2%;
	padding: 0;
	padding-bottom: 2%;
}

#powerrank h2 {
	color: #FFF;
	font-family: 'Exo';
	font-size: 3.5em;
	font-weight: 800;
	text-transform: uppercase;
	text-align: center;
	line-height: 1em;
	margin: 0;
	padding: 0;
}

#powerrank h3 {
	color: #e3b8ff;
	font-family: 'Exo';
	font-weight: 800;
	font-size: 2.5em;
	text-transform: uppercase;
	text-align: center;
	margin: 0;
	padding: 0;
}

#powerrank h4{
	color: #e3b8ff;
	font-family: 'Exo';
	font-size: 2em;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
}

#powerrank .hr {
	border-bottom: 1px solid #9a74ac;
}

#powerrank .footer{
	background: #100f11;
	padding: 0 5%;
}

#powerrank .footer .credit{
	width: 80%;
	font-size: .8em;
	text-align: right;
	text-transform: uppercase;
	line-height: 1.5em;
	position: relative;
	float: right;
}


#powerrank .team-table{
	border: 1px solid #9a74ac;
	padding: 2%;
}

#powerrank .team-table td{
	color: #bdc3c7;
}

#powerrank .team-table th{
	color: #9a74ac;
	font-size: 2em;
	font-family: 'Exo';
	text-transform: uppercase;
}